html,body,ul,li {

	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;

    font-size: 11px;
    line-height: 1.5;	

}

html,body {
/*	width:100%;
	height:100%; */
	background-color:#FFF;
/*	overflow-x:hidden */
}


/*new css date-11-11-2016 brightness group*/
.footer .usps {
  margin: 0;
}

/*new css date-11-11-2016 brightness group*/




img[src$=".gif"], img[src$=".png"] {
                   image-rendering: -moz-crisp-edges;         /* Firefox */
                   image-rendering:   -o-crisp-edges;         /* Opera */
                   image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
                   image-rendering: crisp-edges;
                   -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
                 }

h1,h2,h3 {
    color: #064273;
}

h1 {
	font-size:2em
}

h2 {
	font-size:1.5em
}
h3 {
	font-size:1em
}

a {
    color: #229ADD;
}

#wrapper {

	min-height:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative

	
}

.container {
	margin-left:auto;
	margin-right:auto;	
}

#header {
	position:relative
	
}

#header #menu {
	width:100%;
	min-height:38px;
    background: #08528c;
    background: -webkit-linear-gradient(#08528c, #031e37);
    background: -o-linear-gradient(#08528c, #031e37); 
    background: -moz-linear-gradient(#08528c, #031e37);
    background: linear-gradient(#08528c, #031e37);	

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	
    box-shadow: 0px 3px 5px #777;		
		position: relative;
}

#header #menu li {
	list-style:none
}

/*#header #menu li {

	height:100%;
	display:block;

	float:left;
	border-right:solid 1px #728e9e;

	
}
*/
#header #menu-desktop li:first-child a {
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	background-size:60%;
	background-position:center center
	
	
}

#header #menu-desktop li li {
	background-image:none !important
}

#header #menu li:last-child {
	border:none
	
}

#header #menu-desktop li a {
	border:none;
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	color:#fff;
	font-size:11px;
	text-align:center;
	min-height:38px;
	line-height:36px;
	position:relative
	
}

#header #menu-desktop li a:hover,
#header #menu-desktop li a:active,
#header #menu-desktop li a.active {
    background: #3975a3;
    background: -webkit-linear-gradient(#3975a3, #354b5e);
    background: -o-linear-gradient(#3975a3, #354b5e);
    background: -moz-linear-gradient(#3975a3, #354b5e);
    background: linear-gradient(#3975a3, #354b5e);
	
	
}

#header #menu-desktop li:first-child a:hover,
#header #menu-desktop li:first-child a:active,
#header #menu-desktop li:first-child a.active {

	border-radius: 10px 0px 0px 10px;
	
}

#header #menu-desktop .aantal9 li:last-child a:hover,
#header #menu-desktop .aantal9 li:last-child a:active,
#header #menu-desktop .aantal9 li:last-child a.active {
	border-radius: 0px 10px 10px 0px;
}

#header #menu-desktop .aantal9 li {
	width:12.57%; 	
	min-width:100px

}

#header #menu-desktop .aantal9 li:first-child {
	width:4%;
	min-width:inherit
}

#header #menu-desktop .aantal9 li:last-child {
	width:7%;
	min-width:inherit	
}

#header #logo {
	max-width:200px;
	min-height:102px;
	height:auto;

	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center

	
}

.lang-nl #header #logo {
	background-image:url(../images/logo-nl.png)
	
}

.menu-phone-link {
	float:left;
    display: block;
    /* float: left; */
    border-right: solid 1px #728e9e;	
}

/*
.footer .helpdesk-phone-nr .title {
    font-size: 21px;
    text-transform: uppercase;
    font-family: arial;
}

.footer .helpdesk-phone-nr .phone-nr {
    width: 200px;
    font-family: arial;
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-right: 18px;
    background: url(../images/phone-horn-white.png) right center no-repeat;
}
*/
#belgratis {
		float:left;
		/*
		width:100%;
		text-align:center
		*/
}

.breadcrumb {
	/*
	    position: absolute;
    z-index: 98;	
	*/
}

.breadcrumb {
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 4px;
    margin-left: 8px;
}

.breadcrumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcrumb li a {
    color: #032646;
    text-decoration: none;
}

.breadcrumb li a:hover,
.breadcrumb li a:active {
	text-decoration:underline !important
}



.breadcrumb li {
    display: block;
    float: left;
    padding-right: 15px;
    margin-right: 10px;
    background: url(images/breadcrumb-arrow.png) right center no-repeat;
}

.footer .kanalen {
	float:left;
	margin-left:0px
}

.footer .kanalen .icons a {
    display: block;
    float: left;
    margin-right: 4px;
}

.footer .famous-from-tv {
	/*
    position: absolute;
    right: 0;
    top: 30px; */
    width: 102px;
	float:left;
	margin-left:60px
}

.footer .famous-from-tv h4 {
    font-weight: normal;
    color: #FFF;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    position: relative;
}

.footer .famous-from-tv h4 img {
/*
    position: absolute;
    right: 0px;
    top: -3px;
	*/
}

@font-face {
  font-family: "icon";
  src:url("fonts/icon.eot");
  src:url("fonts/icon.eot?#iefix") format("embedded-opentype"),
    url("fonts/icon.woff") format("woff"),
    url("fonts/icon.ttf") format("truetype"),
    url("fonts/icon.svg#icon") format("svg");
  font-weight: normal;
  font-style: normal;

}

.iconen {

    margin-top: 10px;
    min-height: 40px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
}

.icons:before {
  font-family: "icon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border:none !important;
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    max-width: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;	

	
}

.icons {
	

	float:left;
/*	margin-right:8px; */

	display:block;	
	
	font-size:20px;
	line-height:20px;
/*	padding:6px; */
	

}

.icons:last-child {
	margin-right:0px
}

.iconen a {
	    color: #ffffff;
	
	transition: color 0.5s linear;
	-moz-transition: color 0.5s linear;
	-webkit-transition: color 0.5s linear;
	text-decoration:none
}

.iconen a:hover {
    color: #45bbee

}

#header .winkelwagen {
    position: absolute;
    right: 50px;
    top: 50px;
    background: url(../images/winkelwagen.png) left center no-repeat;
    padding: 12px 0 0 50px;
    min-height: 40px;
}

#header .winkelwagen .link a {
    text-decoration: none;
    color: #838383;
}

#header .winkelwagen .amount {
    color: #838383;
    margin-top: 2px;
}

#winkelwagen-phone {
	color:#FFF;
	background-image:url(../images/winkelwagen-wit.png);
	background-size:36px;
	background-repeat:no-repeat;
	background-position:left center;
	float:left;
	padding-left:60px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:20px
	
	
}

.ekomi-seal {
    text-align: center;
    color: #9B9B9B;
    padding-bottom: 20px;
    font-family: arial;
    position: absolute;
    top: 0px;
    left: 20px;	
}
.ekomi-seal .rating-wrapper {
    width: 68px;
    height: 17px;
/*    background: url(../images/5-stars-grey.png) left top no-repeat; */
    position: relative;
    margin-left: 18px;
}
/*
.ekomi-seal .rating-wrapper .rating {
    background: url(images/5-stars-new.png) left top no-repeat;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
*/
.thuiswinkel-waarborg-icon {
    position: absolute;
    top: 10px;
    left: 130px;
    width: 100px;
    text-align: center;
    color: #9B9B9B;
    font-family: arial;
    line-height: 1.2;
    text-transform: lowercase;
}
.thuiswinkel-waarborg-icon a {
    color: inherit;
    text-decoration: none;
}
.thuiswinkel-waarborg-icon img {
    padding-bottom: 5px;
    width: 49px;
    height: 42px;
}

.forusp-icon {
    position: absolute;
    top: 24px;
    left: 234px;
    width: 100px;
    text-align: center;
    color: #9B9B9B;
    font-family: arial;
    line-height: 1.2;
    text-transform: lowercase;
}

.forusp-icon a {
    color: inherit;
    text-decoration: none;
}
.forusp-icon img {
    padding-bottom: 5px;
    width: 74px;
    height: 34px;
}
.forusp-icon a {
    color: inherit;
    text-decoration: none;
}
	

a[href^=tel] { color: inherit; text-decoration: none; }

.producttabs {
    width: 100%;
    min-height: 38px;
    background: #d6d6d6;
    background: -webkit-linear-gradient(#f9f9f9, #b9b9b9);
    background: -o-linear-gradient(#f9f9f9, #b9b9b9);
    background: -moz-linear-gradient(#f9f9f9, #b9b9b9);
    background: linear-gradient(#f9f9f9, #b9b9b9);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0px 3px 5px #777;
    position: relative;
}

.aantal5 .producttab {
	width:20%
	
}

.aantal6 .producttab {
		width:16.66%
}

.aantal7 .producttab {
	width:14.28%
	
}

.aantal7 .producttab {
	width:13.66%
}

.aantal7 #tab-productomschrijving {
	width:18%
}

.aantal8 .producttab {
	width:12.5%
	
}

.producttabs {
	width:98%;
	padding-left:1%;
	padding-right:1%
}

.producttabs .producttab {
	float:left;
	text-align:center;
	min-height:38px;
	min-width:100px;
 box-sizing: border-box;
 border-left:solid 1px #728e9e;
 padding-left:14px;
 background-position:5% -5%;
 background-repeat:no-repeat;



}

.producttabs .producttab:hover,
.producttabs .producttab:active,
.producttabs .producttab.active {
	 background-position:5% 110%;
	 background-color:#eee
}
	

#tab-productomschrijving {
	background-image:url(images/product-description.png)

}

#tab-kwaliteit {
	background-image:url(images/quality.png)

}

#tab-fotoboek {
	background-image:url(images/photobook.png)

}

#tab-videos {
	background-image:url(images/videos.png)

}

#tab-handleiding {
	background-image:url(images/manual.png)

}

#tab-levering {
	background-image:url(images/delivery.png)

}

#tab-betaling {
	background-image:url(images/payment.png)
	

}


.producttabs .producttab:last-child,
.producttabs .producttab.last {
	 border-right:solid 1px #728e9e
}

.producttabs .producttab a {
    color: #032646;
    display: block;
    height: 38px;
    /* width: 100%; */
    line-height: 32px;
    text-decoration: none;


}


.producttabs .producttab a:hover,
.producttabs .producttab a:active,
.producttabs .producttab.active {

}
	
.waterbed-name {
    overflow: auto;
    margin: 10px 0 10px 10px;
}

.waterbed-name img {
    float: left;
    display: block;
    width: 60px;
    height: 60px;
}

.waterbed-name h1 {
    margin: 15px 0 0 10px;
    float: left;
    color: #064273;
}

.waterbed-name h1 span {
    color: #052441;
}

.tab-container {

	width:68%;
	float:left;
	margin-right:4%	
	
}

.tab-container-pad {
	padding-left:20px;
	padding-right:20px;
}

.tab-container-right {
	width:28%;
	float:right
}

.tab-container-right-pad {


}
	

.tab-container ul {

    list-style-image: url(images/check.png);
	    padding-left: 20px;
}

.alles-mogelijk img {
    float: left;
    display: block;
    width: 35px;
    height: 35px;
}

.alles-mogelijk ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.alles-mogelijk li {
    display: block;
    overflow: auto;
    padding: 10px 0;
}

.alles-mogelijk .omschrijving p {
    /* padding: 0px !important; */
    padding-left: 20px;
    margin: 0px;
}

.alles-mogelijk .omschrijving {
    float: left;
	width: calc(100% - 35px);

}

.order-fabric-samples-banner {
    position: relative;
    display: block;
    /* background: url(images/stofstalen-banner.png) left top no-repeat; */
    height: auto;
    width: 100%;
    background-size: 100%;
    padding-top: 31.09%;
    clear: both;
    float: left;
    margin-top: 20px;
	

}

.order-fabric-samples-banner > a {
    position: absolute;
    height: 100%;
    width: 100%;
	top: 0px;
    left: 0px;
}
.order-fabric-samples-banner .title {
    position: absolute;
    top: 24px;
    text-align: center;
    color: #FFF;
    width: 100%;
    font-size: 24px;
    text-shadow: 1px 1px 2px #000;
}
.order-fabric-samples-banner .caption {
    color: #FFF;
    position: absolute;
    bottom: 15px;
    text-align: center;
    width: 100%;
    font-size: 16px;
}
.order-fabric-samples-banner .caption span {
    display: inline-block;
    background: url(images/arrow-white-in-circle.png) right center no-repeat;
    padding-right: 25px;
    min-height: 20px;
}


.tab-container-right .helpdesk-wrapper {
    margin-top: 0;
}
.helpdesk-wrapper {
    border: 1px #9F9F9F solid;
    border-radius: 5px 5px 5px 5px;
    position: relative;
/*    behavior: url('/site/pie/PIE.htc'); */
    margin-top: 30px;
}

.helpdesk {
    border: 1px #FFF solid;
    border-radius: 5px;
/*    background: url(images/gradient-white-big.png) left bottom repeat-x; */
    overflow: auto;
    position: relative;
  /*  behavior: url('/site/pie/PIE.htc'); */
}

.helpdesk .helpdeskvrouw-wrapper {
    text-align: center;
}
.helpdesk .bereikbaarheid {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
}
.helpdesk .bereikbaarheid .time {
    color: #229ADD;
    font-weight: bold;
}
.helpdesk .bereikbaarheid .time span {
    font-weight: normal;
    color: #052441;
}
.helpdesk .bereikbaarheid .time .until, .helpdesk .bereikbaarheid .date {
    text-transform: lowercase;
}
.helpdesk .telefoon-nr {
    font-size: 14px;
    font-weight: bold;
    font-family: verdana;
    /* margin-top: 10px; */
    background: url(../images/phone-horn.png) 5% top no-repeat;
    /* padding-left: 30px; */
    /* margin: 10px 10px 0px 0px; */
    /* float: right; */
    text-align: left;
    /* width: 80%; */
    margin-left: 10px;
    margin-right: 20px;
    background-size: 13px;
}

.helpdesk .telefoon-nr .nr.nl {
    background: url(../images/flag-tel-nr-nl.png) right top no-repeat;
}
.helpdesk .phone-nrs-text {
    margin-top: 3px;
    text-align: right;
    padding-right: 70px;
    font-size: 10px;
    color: #6C7E8F;
    clear: both;
}
.helpdesk .live-chat {
    margin-top: 20px;
    margin-bottom: 14px;
    text-align: center;
}
.helpdesk h3 {
    color: #229ADD;
    text-align: center;
    font-size: 17px;
    font-style: italic;
    font-family: verdana;
}

.live-chat img {
	width:95% !important;
	height:auto !important;
	max-width:243px !important
}

.tab-container-right .ekomi-wrapper {
    margin-top: 20px;
    background: url(images/gradient-white-small.png) left center repeat-x;
    border: 1px #9F9F9F solid;
    border-radius: 5px;
    position: relative;
 /*   behavior: url('/site/pie/PIE.htc'); */
    cursor: pointer;
}
.tab-container-right .ekomi {
    border: 1px #FFF solid;
    border-radius: 5px;
    position: relative;
/*    behavior: url('/site/pie/PIE.htc'); */
}
.tab-container-right .ekomi .title {
    color: #999999;
    text-align: right;
    margin: 8px 18px 5px 18px;
}
.tab-container-right .ekomi .feedback {
    padding: 5px 18px 5px 18px;
}
.tab-container-right .ekomi .more {
    text-align: right;
    padding: 0 8px 5px 0;
}
.tab-container-right .ekomi-footer {
    position: relative;
    padding: 15px 20px 0 20px;
    margin-top: -1px;
    background: url(images/ekomi-arrow-down.png) top center no-repeat;
}
.tab-container-right .ekomi .title .rating-wrapper {
    width: 73px;
    height: 16px;
    position: absolute;
    background: url(images/5-stars-new-2-grey.png) left top no-repeat;
}

.tab-container-right .ekomi .title .rating-wrapper .rating {
    background: url(images/5-stars-new-2.png) left top no-repeat;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
}
.tab-container-right .ekomi-footer .ekomi-logo {
    background: url(images/ekomi-icon-small.png);
    width: 92px;
    height: 29px;
    position: absolute;
    right: 0;
    top: 7px;
}

.tab-container-right .visit-showroom-sidebar {
    margin-top: 20px;
/*    background: url(images/gradient-white-small.png) left center repeat-x; */
    border: 1px #9F9F9F solid;
    border-radius: 5px;
    position: relative;
 /*   behavior: url('/site/pie/PIE.htc'); */
      background: url(/site/images/gradient-white-big.png) left center repeat-x !important

}
.visit-other-store-sidebar {
	      background: url(/site/images/gradient-white-big.png) left center repeat-x !important
}

.tab-container-right .visit-showroom-sidebar > .inner {
    border: 1px #FFF solid;
    border-radius: 5px;
    position: relative;
 /*   behavior: url('/site/pie/PIE.htc'); */
}
.tab-container-right .visit-showroom-sidebar > .inner > a {
    display: block;
    text-decoration: none;
    padding: 10px 16px;
    color: #064273;
}
.tab-container-right .visit-showroom-sidebar .title-and-text-wrapper {
    float: left;
    width: 60%;
}
.tab-container-right .visit-showroom-sidebar .image {
    float: right;
    width: 39%;
    text-align: right;
}
.tab-container-right .visit-showroom-sidebar .title-and-text-wrapper .title {
    font-size: 15px;
    font-weight: bold;
}
.clear-fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.visit-other-store-sidebar {
    margin-top: 20px;
    background: url(images/gradient-white-small.png) left center repeat-x;
    border: 1px #9F9F9F solid;
    border-radius: 5px;
    position: relative;
 /*   behavior: url('/site/pie/PIE.htc'); */
}
.visit-other-store-sidebar > .inner {
    border: 1px #FFF solid;
    border-radius: 5px;
    position: relative;
/*   behavior: url('/site/pie/PIE.htc'); */
}
.visit-other-store-sidebar > .inner > a {
    display: block;
    text-decoration: none;
    padding: 10px 16px;
    color: #064273;
}
.visit-other-store-sidebar > .inner > a {
    display: block;
    text-decoration: none;
    padding: 10px 16px;
    color: #064273;
}
.visit-other-store-sidebar .product-name-and-image-wrapper {
    margin-top: 10px;
}
.visit-other-store-sidebar .product-name-and-image-wrapper .product-name {
    float: left;
    width: 49%;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
}
.visit-other-store-sidebar .product-name-and-image-wrapper .image {
    float: right;
    width: 49%;
    text-align: right;
}
.product-name-and-image-wrapper .image {
    float: right;
    width: 49%;
    text-align: right;
}

.trusted-shops-icon .subtext {
    width: 100px;
    margin-left: -25px;	
}

@media only screen and (min-width: 690px) and (max-width: 978px) {
	
.footer-container {
     padding: 0 10px;
}
	.helpdesk .telefoon-nr {
	font-size: 14px;
	line-height:20px;
    font-weight: bold;
    font-family: verdana;

    background: url(../images/phone-horn.png) 0% top no-repeat;
	background-size:contain;


    text-align: center;

    margin-left: 10px;
    margin-right: 5px;
}

.helpdesk .telefoon-nr .nr.nl {
    background: url(../images/flag-tel-nr-nl.png) right top no-repeat;
	background-size:contain;
}
	
}

@media only screen and (min-width: 481px) and (max-width: 690px) {
	


#menu-phone-home {
    background-size: 28px !important /* 45% */
}

}
#menu-phone-home {
list-style: none;
background-image: url(../images/home.png);
background-repeat: no-repeat;
background-size: 28px;
background-position: 75% 7px;
width: 32%;
min-width: 40px;
border-right: solid 1px #728e9e !important;
}

#menu-phone-home a {
    border: none;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    text-align: center;
    min-height: 38px;
    line-height: 36px;
	
	
}

/* ................... accordion .................... */

.accordion {

    cursor: pointer;
    padding: 4px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	color:#fff
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion.active, .accordion:hover {

}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;

    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
.panel.show {
    opacity: 1;
    max-height: 500px;
}

.accordion:after {
    content: '+'; /* Unicode character for "plus" sign (+) */
	/*     content: '\02795'; */
    font-size: 16px;
    color: #ffffff !important;
    float: right;
    margin-right: 10px;
	font-weight:bold
}

.accordion.active:after {
    content: '-'; /* Unicode character for "minus" sign (-) */
	/*  content: "\2796"; */
	    color: #ffffff !important;
			font-weight:bold;
			    font-size: 16px;
}





.footer .usps {
  border-top: 1px solid #c2c2c2;
  list-style: outside none none;
  padding: 20px 0 0;
  width: 100%;
}
/*
.footer .usps li {
    float: left;
    display: block;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -webkit-transition: opacity .2s ease;
    -moz-transition: opacity .2s ease;
    -ms-transition: opacity .2s ease;
    -o-transition: opacity .2s ease;
    transition: opacity .2 ease;
    width: 11%;
    margin-left: 4%;
    padding-left: 5%;
}
*/
.footer .usps li img {
    display: block;
    position: absolute;
}

.footer .usps li p {
/*    margin: 10px 0 0 60px; */
}

.footer .usps li,
.footer .usps li a {
    font-family: 'PT Sans', Sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #105794;
    text-decoration: none;
    line-height: 1.2;
}

.footer .usps li:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.footer .usps li.warranty {
    width: 12%;
}

.footer .usps li.delivery {
    width: 20%;
}

body.nl .footer .usps li.delivery,
body.be .footer .usps li.delivery,
body.se .footer .usps li.delivery {
    width: 17%;
}

body.de .footer .usps li.delivery {
    width: 12%;
}

.footer .usps li.delivery p {
    padding-left: 10px;
}

.footer .usps li.made-in-germany {
    width: 15%;
}

.footer .usps li.custom-made {
    width: 12%;
}

.footer .usps li.custom-made p {
    padding-left: 10px;
}

#content {
	padding-bottom:100px
	
}

@media only screen and (min-width: 481px) {
	.panel {
		opacity: 1 !important;
		/* display: block !important; */
		overflow: auto !important;
		max-height: initial !important;
	}
	
	
}


/* ................... accordion .................... */

@media only screen and (min-device-pixel-ratio: 2), 
    only screen and (min-resolution: 192dpi) {

	.lang-nl #header #logo {
		background-image:url(../images/logo-nl-retina.png)
		
	}	

}


#main {
/*	padding-bottom:100px */
	
}

#header-bar {
	width:100%;
	min-height:33px;
	background-color:#e4e4e4;
	background-image:url(../images/header-bar.png);
	background-repeat:repeat-x;
	   color: #666;


}

#header-bar #talen {
	float:left;
		   padding-top:5px;
    position: absolute;
    z-index: 999;		
}

#header-bar #talen div {
	float:left;
	width:16px;
	height:11px;
	margin-right:8px


	
}

#header-bar #talen a {
	display:block;
	width:100%;
	height:100%;
	background-size:contain;
	background-repeat:no-repeat;

	    border: solid 2px #E4E4E4;
	
}

#header-bar #talen a:hover,
#header-bar #talen a:active {
	    border: solid 2px #fff;
}
#header-bar #talen a.nl {
	background-image:url(../images/flag-nl.png)
	
}

#header-bar #talen a.be {
		background-image:url(../images/flag-be.png)
}

#header-bar #account {
	float:right;
		   padding-top:5px;


		
}

#header-bar .shop-rating {

    position: absolute;
    width: 100%;
    text-align: center;
    top: 5px;
    color: #777;
	
}
	
#header-bar a {
	text-decoration: none;
    color: #666;
}
#header-bar a:hover,
#header-bar a:active {
	text-decoration:underline
}
	

.clear {
	clear:both
}

#footer {
	min-height:200px; /* 100 */
	width:100%;
    position: absolute;/*
    bottom: 0;
    left: 0;	
*/
    background: #08528c;
    background: -webkit-linear-gradient(#08528c, #031e37);
    background: -o-linear-gradient(#08528c, #031e37); 
    background: -moz-linear-gradient(#08528c, #031e37);
    background: linear-gradient(#08528c, #031e37);	
	
	color:#fff
}

#footer li {
	list-style:none
}

#footer .footerkol {
	float:left;
	margin-right:40px
}

#footer .footerkol h2 {
	font-weight:normal;
	font-size:12px;
	text-transform:uppercase
	
}


.configurator {
	
    width: 100%;
    max-width: 974px;
    min-height: 548px;
    border: 0;
    /* margin-top: 10px; */
    margin-bottom: 20px;

	
}

#orientationicon {
    display: none;
}

#configurator {
	position:relative;

/*
-webkit-overflow-scrolling: touch;
-khtml-overflow-scrolling: touch;
-moz-overflow-scrolling: touch;
-ms-overflow-scrolling: touch;
-o-overflow-scrolling: touch;
overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch !important;
  
  -webkit-transform: translateZ(0px);
-webkit-transform: translate3d(0,0,0);
-webkit-perspective: 1000;
*/
  width:100%;




    min-height: 548px;

}




/* ................... respsonsive menu .............. */
/*
nav:not(.mm-menu)
{
	display: none;
}
*/

.menu-phone-link
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
/*	position: absolute;
	top: 0;
	left: 10px; */
}

/* ................... einde respsonsive menu .............. */




@media only screen and (min-width: 1000px) {
	
	.container {
	
		max-width:978px
	
	}
	
}

@media only screen and (max-width: 978px) {



	.producttabs .producttab {
		border:none  !important
	}

	.forusp-icon /*
	.thuiswinkel-waarborg-icon,
	.ekomi-seal */{
		display:none
	
	
	}
	
}

@media only screen and (max-width: 999px) {
	
	.container {
	
		max-width:98%
	
	}
	
}

@media only screen and (min-width: 691px) {
	
		#menu-phone,
		#menu2 {
		display:none
	}
	.mm-slideout {
		-webkit-transform:none !important;
		transform:none  !important
	}
	
}

@media only screen and (min-width: 480px) and (max-width: 978px) {
	
	.producttabs .producttab {
		background-image:none !important
	}
	
}



@media only screen and (max-width: 690px) {

.footer .kanalen {
  float: left;
  margin-left: 0;
}
	.tab-container {
	
		width:100%;
		float:left;


	margin-right:0%			
		
	}
	
	.tab-container-right {
		width:100%;
		float:left
	}

.order-fabric-samples-banner .title {

	top:12px;
	    font-size: 18px;

    line-height: 22px;
	
}

.order-fabric-samples-banner .caption  {
	bottom:7px;
	font-size: 12px;
}


.ekomi-seal {
	top:20px;
}

.ekomi-seal img {
	width:auto;
	height:50px

}



.thuiswinkel-waarborg-icon {
    top: 30px;
    right: 0px !important;
	left:inherit !important
}

.thuiswinkel-waarborg-icon img {
	width:auto;
	height:36px
}

.thuiswinkel-waarborg-icon a {
	display:none
}

.thuiswinkel-waarborg-icon a:first-child {
	display:block !important
}
	
	#header .winkelwagen {
		display:none
	}
	
	.footer .usps {
/*		display:none */
	}

	#menu-desktop {
		display:none
	}
	
	#menu-phone,
	 {
		display:block
	}	
	
}


@media only screen and (max-width: 400px) {
	#header #logo {
		max-width:200px;
		min-height:70px;

	
		
	}	
.header .thuiswinkel-waarborg-icon {
  height: 30px;
  right: 0 !important;
  text-transform: lowercase;
  top: 70px;
  width: 46px;
}	
	
}

@media only screen and (max-width: 280px) {
	.ekomi-seal,
	.thuiswinkel-waarborg-icon {
		display:none
		
	}
}

@media only screen and (max-width: 480px) {
.tabs-container .tab-1 ul li {
	width: 40% !important


}

.tabs-container .tab-1 ul li {
    width: 90%

}


	h1 {
		font-size:1.5em
	}
	
	h2 {
		font-size:1.2em
	}
	h3 {
		font-size:1em
	}

	.waterbed-name img {
		
		width:40px;
		height:40px;
		margin-top:8px
	}



	.producttab {
		width:50% !important
		
	}

	.icons {
		    font-size: 36px;
			margin-right:24px
			
	}
		.icons:last {
			margin:0px !important
		}
	.famous-from-tv,
	.kanalen {
	
		/*padding-top: 36px;*/
		width: 100%;
		margin: 0px !important;
		/*text-align: center;*/
	}

	.footer .famous-from-tv {
		width:100%;
		text-align:center;
		padding-top:10px !important;
		padding-bottom:40px
	}

	.footer .helpdesk-phone-nr .title {
		font-size:20px;

	}
	
	.footer .helpdesk-phone-nr .phone-nr {


		font-size:20px;
		background-position:right center


	}

	#belgratis {
	
			width:100%;
			text-align:center
	
	}

	#footer .footerkol .footerkolpad {

		padding-left:10px;
		padding-right:10px
		
	}
	

	

	

	
	.container {
	
		max-width:95%
	
	}
	
	#header #menu {	
		width:98%;
		margin-left:auto;
		margin-right:auto;

	}
	
	#footer .footerkol {	
		width:100%
	}
	
}



@media screen and (max-width: 974px) {

	.shop-rating a {
		display:none
	}

    #orientationicon {
		display: block;
		display:none;

	/*	background: url(images/orienticon2.png);  alleen swipe icoon */
		background-repeat: no-repeat;
	
		height: 100px;
		z-index: 9999999;
		position: absolute;
		background-position: center center;
		background-size: auto 100px;
		-webkit-animation: orienticon 2s ease-in-out infinite alternate;
		animation: orienticon 2s ease-in-out infinite alternate;
		width: 100px;
		left:50%;
		bottom:15%;
		margin-left:-50px;
		pointer-events:none
		
		

    }
    
    @-webkit-keyframes orienticon {
        0% {
            -webkit-transform: scale(1.0);
        }
        100% {
            -webkit-transform: scale(1.2);
        }
    }
    
    @keyframes orienticon {
        0% {
            transform: scale(1.0);
        }
        100% {
            transform: scale(1.2);
        }
    }  

}

@media screen and (max-device-width: 690px) and (orientation:portrait) { 
	    #orientationicon {
/*			
		background: url(images/orienticon3.png) !important;
		height: 107px !important;
		background-size: contain !important;
		width: 200px !important;
		margin-left:-100px !important;
		
*/

		background: url(../images/orienticon.png) !important;
		height: 107px !important;
		background-size: contain !important;
		width: 200px !important;
		margin-left:-100px !important;
		
		background-position:center center !important;
		background-repeat:no-repeat !important
		}
}

@media only screen and (max-width: 736px) {

	#configurator {
	
		width: 974px;
		border: 0;
		-moz-transform: scale(0.7556);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.7556);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.7556);
		-webkit-transform-origin: 0 0;
		margin-bottom: -20%;
	
	}

}

@media only screen and (max-width: 667px) {

	#configurator {
	
		width: 974px;
		border: 0;
		-moz-transform: scale(0.6848);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.6848);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.6848);
		-webkit-transform-origin: 0 0;
		margin-bottom: -30%;
	
	}

}

@media only screen and (max-width: 480px) {
.footer .kanalen .title, .footer .nieuwsbrief .title {
  text-align: left;
}
	#configurator {
	
		width: 974px;
		border: 0;
		-moz-transform: scale(0.4928);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.4928);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.4928);
		-webkit-transform-origin: 0 0;
		margin-bottom: -60%;
	
	}

}

@media only screen and (max-width: 414px) {

	#configurator {
	
		width: 974px;
		border: 0;
		-moz-transform: scale(0.425);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.425);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.425);
		-webkit-transform-origin: 0 0;
		margin-bottom: -80%;
	
	}

}

@media only screen and (max-width: 375px) {

	#configurator {
	
		width: 974px;
		border: 0;
		-moz-transform: scale(0.385);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.385);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.385);
		-webkit-transform-origin: 0 0;
		margin-bottom: -95%;
	
	}

}

@media only screen and (max-width: 320px) {

#configurator {

    width: 974px;
    border: 0;
    -moz-transform: scale(0.3285);
    -moz-transform-origin: 0 0;
    -o-transform: scale(0.3285);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(0.3285);
    -webkit-transform-origin: 0 0;
    margin-bottom: -120%;

}

.configurator {

}

.order-fabric-samples-banner .title {

	top:8px;
	    font-size: 14px;

    line-height: 18px;
	
}

.order-fabric-samples-banner .caption  {
	bottom:4px;
	font-size: 10px;
}

}

@media(max-width:767px)
{
	
	.ekomi-seal .rating-wrapper,
.ekomi-seal .subtext,
.trusted-shops-icon .subtext {
	display:none
}

.tabs-container .tab-1 ul li {
width: 45%;

    text-align: left;
}

	.tabs-container .tab-1 ul li span {
    float: none;
}
	
	.tabs-container .vakmanschap {
    width: 40%;
}
	.tabs-container .show-right tbody td img {
    width: 100%;
}
	.tabs-container .extra-description tbody tr td:first-child {
    width: 30%!important;
	padding:0px!important;
}
.tabs-container .extra-description tbody tr td:last-child {
    width: 70%!important;
	padding:0px!important;
}
	.extra-description tbody tr td {
    width: 40%;
    float: left;
    padding: 0;
}
.show-right table tbody td:last-child {
    width: 57%;
    text-align: left!important;
    float: left;
    padding: 0;
}
	.top-left .info {
  left: -80px !important; /* 160 */
      bottom: 40px !important;
  
}
	.container {
  max-width: 100%;
}
	
}


@media only screen and (max-width: 320px) {
.tabs-container .tab-1 ul li {
	width: 90% !important


}
}



@media only screen and (min-width: 280px) and (max-width: 480px) {
	

	
		.ekomi-seal img {
		width: auto !important;
		height: 40px !important
	}
	
	.thuiswinkel-waarborg-icon img {
		width: auto !important;
		height: 28px !important
	}
	
}

.klantbeoordelingen {
    margin-bottom: 30px;
    color: #555;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
    border-top: 1px solid #c2c2c2;
    list-style: outside none none;
    /* padding: 20px 0 0; */
    width: 100%;
    padding-top: 20px;
}

.klantbeoordelingen .kbpad {
	padding-left:20px;
	padding-right:20px
}

.klantbeoordelingen .kbtitel {
     color: #229add;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 16px;

}

.klantbeoordelingen .kbkolom {

	width:50%;
	float:left;
position: relative;	

}

.klantbeoordelingen .kbkolom a {

	text-decoration:none; border:none; display:block;
	color:inherit

}
.klantbeoordelingen .kbkolom .kblinks {
    float: left;
    width: 33.33%;
    min-height: 30px;	
}

.klantbeoordelingen .kbkolom .kbrechts {
  
    position: relative;

    float: left;
    width: 66.66%;

 /*   min-height: 30px; */


}




.klantbeoordelingen .kblinks .kb1 {
	font-weight:bold

}

.klantbeoordelingen .kblinks .kb2 {

}

.klantbeoordelingen .kbrating {
background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    top: 0px;
    position: absolute;
    left: 0px;
    width: 60%;
    height: 100%;
    margin-left: 10%;
    /* padding-top: 18%; */
    z-index: 2;

}



.klantbeoordelingen .kbratingbgsterren {
    background-image: url(../images/sterren-overlay.png);
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    z-index: 2;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 18%;
}

.klantbeoordelingen .kbratingbg {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    background-color: #ffd203;
    z-index: 1;
    padding-top: 18%;

}

.klantbeoordelingen .kbekomi .kbrating {
/*	background-image:url(../images/sterren45.png); */

}

.klantbeoordelingen .kbtrusted .kbrating {

/*	background-image:url(../images/sterren-overlay.png); */
/*	background-image:url(../images/sterren5.png);  */
}

.klantbeoordelingen .kbtrusted {

}

.klantbeoordelingen .kbekomi {

}

.nlnl .klantbeoordelingen .kbtrusted,
.nlbe .klantbeoordelingen .kbtrusted,
.delu .klantbeoordelingen .kbtrusted {
	display:none
	
}

.nlnl .klantbeoordelingen,
.nlbe .klantbeoordelingen,
.delu .klantbeoordelingen {
	text-align:center
	
}

.nlnl .klantbeoordelingen .kbkolom .kblinks,
.nlbe .klantbeoordelingen .kbkolom .kblinks,
.delu .klantbeoordelingen .kbkolom .kblinks,
.nlnl .klantbeoordelingen .kbkolom .kbrechts,
.nlbe .klantbeoordelingen .kbkolom .kbrechts,
.delu .klantbeoordelingen .kbkolom .kbrechts {
	width:50%
}

.nlnl .klantbeoordelingen .kbkolom,
.nlbe .klantbeoordelingen .kbkolom,
.delu .klantbeoordelingen .kbkolom {
    width: 50%;
    margin-left: 25%;
}





